.context_PVS_HOME .mainSection, .context_PRAYVOTESTAND .mainSection {
  color: #fff;
  max-width: unset;
  padding: 0px;
}

.context_PVS_HOME h2 {
  color: #fff;
}

.topSectionBckgrnd {
  background-image: url(/img/domain/prayvotestand/capitol_blue.jpg);
  background-position: top;
  background-size: cover;
}

.bottomSectionBckgrnd {
  background: #01264B;
}

div.homeWidthPadding {
  padding-left: 30px;
  padding-right: 30px;
}

/*  */
.featuredSection {
  display: grid;
  grid-gap: 30px;
  padding: 50px 0px;
  place-content: center;
  grid-template-columns: 1fr
}

.featureBanner .carousel img {
  width: 100%;
}

.featureBanner iframe {
  box-shadow: 0px 0px 18px #036;
}

.sideBanner {
  display: grid;
  /* min-height: 500px; */
}

/*  */
.pldegeWrap {
  display: grid;
  border-radius: 5px;
  padding: 20px;
  align-items: center;
  justify-items: center;
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, .5));
}

.pldegeWrap h3 {
  margin: 0px; 
  font-weight: bold;
}

.pldegeWrap form {
  display: grid;
  grid-gap: 10px;
  width: 100%;
}

.pldegeWrap form label {
  display: block;
}

.pldegeWrap form input {
  border-radius: 3px;
}

.pldegeWrap form input[type="text"] {
  width: 100%;
  padding: 4px 10px;
  border: solid 1px transparent;
  transition: all .3s ease;
}

.pldegeWrap form input.filled[type="text"] {
  background-color: transparent;
  border: solid 1px #fff;
  font-size: 16px;
  font-weight: bold;
}

.pldegeWrap input.filled {
  border: solid 1px #fff;
}

.formSubmit {
  color: #fff;
  background-color: #dae9f4;
  display: block;
  padding: 8px 12px;
  width: 100%;
  border: none;
}

.pldegeWrap .submitWrap {
  align-self: end;
}

/* styles to affect the pidgeohole widget (generated via a script in the footer) */

div.pigeonhole-iframe, 
div.pigeonhole-iframe > div{
  display: grid;
}

.pigeonhole-iframe div.iframe-wrap {
  width: unset !important;
  display: grid;
  grid-template-rows: 1fr 25px;
  border: none !important;
}

.pigeonhole-iframe div.iframe-wrap > div:first-child {
  height: unset !important;
}

/* ReStyle the form when it appears under the live video */
.liveFormWrap .pldegeWrap {

}

.liveFormWrap .pldegeWrap form {

}

.liveFormWrap .pldegeWrap .subHeading {
  font-size: 18px;
}

.takePledgeBtn {
  text-align: center;
  margin-bottom: 30px;
}

.takePledgeBtn .pldegeWrap img {
  max-width: 300px;
}

/* general styles for section headers */
.sectionHeading {
  display: grid;
  grid-template-columns: 1fr max-content 1fr;
  grid-column-gap: 1.5rem;
  align-items: center;
}

/* replacing redBars with pseudo elements */
.sectionHeading::before, .sectionHeading::after {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  background-color: #dae9f4;
}

.sectionHeading h2 {
  margin: 0px;
  letter-spacing: 3px;
  font-size: 35px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 5px;
}


/* styling for the homepage resource section */
.red_bckgrnd {
  background-color: #dae9f4;
  margin: 50px 0px 0px;
}

.white_bckgrnd {
  background-color: #fff;
  margin: 50px 0px 0px;
}

.subPagesGrid {
  display: grid;
  grid-gap: 30px;
  justify-items: center;
  padding: 30px 0px;
}

.resourceLink, a.resourceLink {
  color: #fff;
  width: 100%;
  text-align: center;
  transition: all .5s ease;
}

.resourceLink img {
  width: 100%;
}

a.resourceLink:hover {
  text-decoration: none;
  transform: scale(1.05);
}


/* homepage recent videos section */

.pastVideoGrid {
  display: grid;
  grid-gap: 30px;
  margin: 50px 0px;
}

.pastVideoGrid img {
  width: 100%;
  transition: all .3s;
}

.pastVideoGrid img:hover {
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, .5));
}

.voterGuidesGrid {
  display: grid;
  grid-gap: 30px;
  justify-items: center;
  padding: 30px 0px;
}
/*Election Integrity Page */
.integrity-header img {
  padding: 1em;
}
.electionIntegrityGrid {
  display: flex;
  justify-content: center;
  padding: 50px;
  letter-spacing: 1.2px;
  margin: 6em auto;
}

.electionIntegrityGrid {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 50px;
  letter-spacing: 1.2px;
  margin: 6em auto;
}

.accGuidesGrid {
  display: grid;
  grid-gap: 30px;
  justify-items: center;
  padding: 30px 0px;
}

.govGuidesGrid {
  display: grid;
  grid-gap: 30px;
  justify-items: center;
  padding: 30px 0px;
}

/* biblical worldview link */

.biblicalWorldView {
  margin-top: 50px;
  background: #E1E1E1;
}

.biblicalWorldView a {
  text-align: center;
  color: #fff;
  display: block;
}

.pvs_disclaimer {
  padding: 1em 0;
}
.pvs_disclaimer p {
  border: 2px solid #dae9f4;
  text-align: center;
}

@media (max-width: 378px) {
/*Keeps text on page of iPhone X dimensions */
  .sectionHeading h2 {
    letter-spacing: 1px;
  }
  .electionIntegrityGrid h4 {
    text-align: center;
  }
}

@media (min-width: 576px) {
  .pastVideoGrid { 
    grid-template-columns: repeat(2,1fr);
  }
  .subPagesGrid {
    grid-template-columns: repeat(2,1fr);
  }
  .subPagesGrid-sen {
    grid-template-columns: repeat(2,1fr);
  }
  .subPagesGrid-gov {
    grid-template-columns: repeat(2,1fr);
  }
  .subPagesGrid-pres {
    grid-template-columns: repeat(2,1fr);
  }
  .voterGuidesGrid {
    grid-template-columns: repeat(2,1fr);
  }

  .accGuidesGrid {
    grid-template-columns: repeat(2,1fr);
  }

  .govGuidesGrid {
    grid-template-columns: repeat(2, 1fr);
  }

  .electionIntegrityGrid h4 {
    text-align: center;
  }

}

@media (min-width: 768px) {
  .sectionHeading {
    grid-template-columns: 1fr auto 1fr;
  }
  div.homeWidthPadding {
    padding-left: 50px;
    padding-right: 50px;
  }
  .subPagesGrid {
    grid-template-columns: repeat(3,1fr);
  }
  .subPagesGrid-sen {
    grid-template-columns: repeat(3,1fr);
  }
  .subPagesGrid-gov {
    grid-template-columns: repeat(3,1fr);
  }
  .subPagesGrid-pres {
    grid-template-columns: repeat(2,1fr);
  }
  .voterGuidesGrid {
    grid-template-columns: repeat(3,1fr);
  }

  .govGuidesGrid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 800px) {
  .sectionHeading {
    grid-template-columns: 1fr auto 1fr;
    display: flex;
    flex-direction: column;
  }
}

@media (min-width: 992px) {
  .liveNow.featuredSection {
    grid-template-areas:
    "mainItem rightCol"
    "pledgeForm rightCol";
  }
  .liveNow .featureBanner {
    grid-area: mainItem;
  }
  .liveNow .sideBanner {
    grid-area: rightCol;
  }
  .liveNow .liveFormWrap {
    grid-area: pledgeForm;
  }
  .featuredSection {
    grid-template-columns: 800px;
  }
  .sideBanner { min-height: 100%; }
  .subPagesGrid {
    grid-template-columns: repeat(5,1fr);
  }
  .subPagesGrid-sen {
    grid-template-columns: repeat(3,1fr);
  }
  .subPagesGrid-gov {
    grid-template-columns: repeat(2,1fr);
  }
  .subPagesGrid-pres {
  grid-template-columns: repeat(2,1fr);
  }
  .pastVideoGrid { 
    grid-template-columns: repeat(3,1fr);
  }
  .voterGuidesGrid {
    grid-template-columns: repeat(3,1fr);
  }
  .accGuidesGrid {
    grid-template-columns: repeat(3,1fr);
  }
  .govGuidesGrid {
    grid-template-columns: repeat(2, 1fr);
  }
  .liveFormWrap .pldegeWrap {
    grid-template-columns: 200px 1fr;
    justify-items: left;
    grid-template-areas:
    "heading subheading"
    "form form";
  }

  .liveFormWrap .pldegeWrap form {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-area: form;
    grid-gap: 20px;
  }
}

.center_div {
  text-align: center;
}

.white_bckgrnd.center_div {
  padding-top: 15px;
  padding-bottom: 15px;
}

.archive_link {
  display: inline-block;
  color: #dae9f4;
  padding: 8px 30px;
  font-size: 20px;
  font-weight: bold;
  position: relative;
}

.archive_link:after {
  content: "";
  display: block;
  height: 0px;
  width: 0px;
  border-top: solid 8px transparent;
  border-bottom: solid 8px transparent;
  border-left: solid 12px #dae9f4;
  position: absolute;
  right: 0px;
  top: 15px;
  transition: all .3s ease;
}

.archive_link:hover:after {
  right: -5px;
}

.archive_link:hover {
  text-decoration: none;
  color: #dae9f4;
}

.prayer_div {
  padding: 60px 0px;
}

.prayer_div h2 {
  margin-bottom: 50px;
}

.prayer_div a img {
  /* for square buttons -  max-width: 250px;*/
  max-width: 100%;
}

.prayer_div a:hover img {
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, .5));
}

.prayer_div p {
  font-size: 24px;
  margin: 20px 0px;
}

@media (min-width : 1200px) {
  
}

